<?php
$z[0]=Array("field","城镇化,李长全,穆家峪,赵瑞军,小",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《天下财经》报道，北京密云穆家峪希望小镇、蔡家洼的就地城镇化已经形成一定的模式。",73,207);
$z[1][4]['name']="description";
$z[2]=Array("field","希望小镇：产业创造就业 农民生产生活城镇化",209,288);
$z[2][4]['name']="title";
$z[3]=Array("field","",290,329);
$z[3][4]['name']="writer";
$z[4]=Array("field","",331,370);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《天下财经》报道，北京密云穆家峪希望小镇、蔡家洼的就地城镇化已经形成一定的模式。在当地，这种模式被概括为生活在社区，工作在园区、离土不离乡，进厂不进城。在农民世代生活的原有土地上，到底怎样实现生产、生活方式的变革？与农民切身相关的土地、房子、收入等等利益怎么平衡？《体验就地城镇化》第一篇《希望小镇：产业创造就业 农民生产生活城镇化》。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",372,852);
$z[5][4]['name']="body";
$z[6]=Array("field","",854,894);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",896,935);
$z[7][4]['name']="litpic";

?>